{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "972d74cb-9fe8-4f6a-b317-a7d6ec743833",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "972d74cb-9fe8-4f6a-b317-a7d6ec743833",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that IVIM uses BTP_B packet\r\nCheck that the destination port for IVIM is set to 2008",
            "origin": "972d74cb-9fe8-4f6a-b317-a7d6ec743833",
            "type": "STRING",
            "value": "Check that IVIM uses BTP_B packet\r\nCheck that the destination port for IVIM is set to 2008"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT having receive a valid SREM\r\n\tthen\r\n\t\tthe IUT sends a valid SSEM\r\n\t\t\tencapsulated in a BTP-B packet\r\n\t\t\t\tcontaining a destination port value set to '2008'\r\n\t\t\t\tand containing a destination port info value set to '0'",
            "origin": "972d74cb-9fe8-4f6a-b317-a7d6ec743833",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT having receive a valid SREM\r\n\tthen\r\n\t\tthe IUT sends a valid SSEM\r\n\t\t\tencapsulated in a BTP-B packet\r\n\t\t\t\tcontaining a destination port value set to '2008'\r\n\t\t\t\tand containing a destination port info value set to '0'"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "972d74cb-9fe8-4f6a-b317-a7d6ec743833",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "972d74cb-9fe8-4f6a-b317-a7d6ec743833",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "972d74cb-9fe8-4f6a-b317-a7d6ec743833"
}